.con .c_c .c_l {
  flex: 1;
  padding-left: var(--w-240);
  padding-right: 6.3%;
}
.con .c_c .c_l .layui-form-item {
  gap: 20px;
}
.con .c_c .c_l .layui-input-block {
  margin-left: 0;
  flex: 1;
}
.con .c_c .c_l .flex30 {
  flex: 0 0 calc((100% - 60px)/3);
}
.con .c_c .c_l .layui-textarea {
  margin-top: 20px;
  width: 100%;
  padding: 20px 30px;
}
.con .c_c .c_l .ys{
    cursor: pointer;
}
.con .c_c .c_l .ys:hover{
color: var(--textColor);    
}
.con .c_c .c_l .layui-form-checkbox[lay-skin=primary] > i {
  width: 16px;
  height: 16px;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
}
.con .c_c .c_l .layui-form-item {
  margin-bottom: 30px;
}
.con .c_c .c_l .layui-icon-ok:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: var(--textColor);
  border-radius: 100%;
  opacity: 0;
}
.con .c_c .c_l .layui-form-checkbox.layui-form-checked[lay-skin=primary] > i {
  border-color: var(--textColor) !important;
}
.con .c_c .c_l .layui-form-checked .layui-icon-ok:before {
  opacity: 1;
}
.con .c_c .c_l button {
  border: none;
  overflow: hidden;
  border-radius: 10px;
}
.con .c_c .c_l button .btn_a {
  border: none;
  background: var(--textColor);
  color: #fff;
}
.con .c_c .c_l .layui-form-select .layui-edge {
  right: 20px;
}
.con .c_c .c_l .layui-input {
  margin-top: 14px;
  padding: 0 30px;
  height: 50px;
  border-radius: 6px;
  border-color: rgba(0, 0, 0, 0.1);
}
.con .c_c .c_l .layui-input:focus,
.con .c_c .c_l .layui-input:hover {
  border-color: var(--textColor) !important;
  box-shadow: 0 4px 8px var(textColor) !important;
}
.con .c_c .c_l .layui-form-select dl {
  top: 100%;
  bottom:auto ;
}
.con .c_c .c_l .layui-form-select dl dd.layui-this {
  color: var(--textColor);
}
.con .c_c .c_l .layui-form-label {
  width: auto;
  padding: 0;
  line-height: 1;
  float: none;
  text-align: left;
}
.con .c_c .c_l .layui-form-label span {
  color: #FF0000;
}
.con .c_c .c_r {
  flex: 0 0 700px;
  overflow: hidden;
}
.con .c_c .c_r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .c_c .c_r:hover img {
  transform: scale(1.05);
}
@media only screen and (max-width: 1920px) {
  .con .c_c .c_r {
    flex: 0 0 36.45%;
  }
}
@media only screen and (max-width: 1600px) {
  .con .c_c .c_l .layui-input {
    height: 46px;
  }
  .con .c_c .c_l .layui-textarea {
    padding: 20px;
  }
  .con .c_c .c_l .layui-input {
    padding: 0 20px;
  }
}
@media only screen and (max-width: 768px) {
     .con .c_c .navTit{
        text-align: center;
    }
    .con .c_c .c_l button{
        margin-left: auto;
        margin-right: auto;
    }
    .layui-form-checkbox[lay-skin=primary]{
        min-width: 16px;
        min-height: 16px;
    }
  .con .c_c .c_l .layui-input {
    height: 46px;
  }
  .con .c_c .c_l .layui-input-block {
    flex: 0 0 100%;
  }
  .con .c_c .c_l .layui-form-item {
    margin-bottom: 0;
  }
  .con .c_c .c_l .layui-textarea {
    padding: 10px 20px;
  }
  .con .c_c .c_l {
    padding-right: 5vw;
  }
  .con .c_c .c_r {
    flex: 0 0 100%;
  }
}
